<style>
html {
	min-height: 100%;
}
a:link, a:visited {color:#533003;text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
body {margin-top:0px;font-family:verdana,arial,helvetica,sans-serif;min-height:100%; 
      font-size:11px;color:#000000;font-weight:normal;background-color:#e6dccf;}
#wrap_bg {	position:relative; /* needed for footer positioning*/
width:750px;margin:0px auto;  	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
 background-color:#fff8d5;}
#wrap {width:750px;margin:0px auto;  min-height:100%;
           background-image: url(../images/bg.jpg);background-repeat: no-repeat;}
#top_nav {height:18px;width:100%;background-color:#e6dccf;text-align:right;}
#header {height:80px;width:748px;border:solid white 1px; text-align:center; padding: 20px 0 0 0;}
#site_title a:link,#site_title a:visited,#site_title a:hover {font-size:32pt;color:white;font-weight:bold;    font-style: italic;
                text-shadow: black 0px 0px 1px,black 0px 0px 1px,black 0px 0px 1px,black 0px 0px 1px,black -3px 4px 6px;}
#main_nav {height:22px;width:748px;border-right: solid white 1px;border-left: solid white 1px;
           background-image: url(../images/main_nav.png);background-repeat: repeat-x;}
#nav_item {height:19px;width:90px;float:left;font-size: 11px;font-weight: bold;padding: 3px 0 0 50px;text-decoration: none}

#mainmenu{
	overflow:hidden;
}

ul#mainmenu a {
    color: inherit;
}

ul#mainmenu a:hover {
    color: inherit;
}



#content {width:748px;min-height:800px;border: solid white 1px;overflow:auto; 
           background-image: url(../images/mainbg.png);background-repeat: repeat-x;}
#page_content { width:370px;padding-left:20px;padding-right:10px;float:left;padding-top:20px;}
#sidebar_content { width:260px;padding-left:40px;padding-right:30px;padding-top:20px;float:right;}
#footer {width:100%; height:35px;background-color: #e6dccf;border-top: solid white 1px;}
#show_trial_period_message {width:100%; height:20%;background-color: white;color:black;text-align:center;
                    position:absolute;top:40%;left:0%;font-size:18px;font-weight:bold;
                    }
#show_trial_period {width:98%; height:98%;background-color: white;color:black;text-align:center;
                    position:absolute;top:1%;left:1%;font-size:18px;font-weight:bold;
                    opacity:.8;}
input, select, textarea{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:normal;
           color:#000000;background-color:#ffffff;border: solid 1px #533003;}
H1 {font-size: 120%;font-weight:bold;margin: 0px;}
blockquote {letter-spacing: 0.1em }
</style>   
